@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,700,900');

h1,h2,h3,p
{
	font-family: 'Roboto', serif;
	color: #000;
}
h1{
	font-size: 	36px;

}
h2
{
	font-weight: bold;
	font-size: 30px;
}
h3{
	font-size: 25px;
	color: #000;

}


.bgGrey{
	background: #d1d3d4;
}

.chevron {
    margin-right: 15px;
    background: url(../images/contenido/chevron_rojo.png) no-repeat top left;
    display: inline-block;
    height: 15px;
    width: 26px;
}

/*Fin General*/

/*Header*/


/*Fin header*/

/*Contenido*/

div.titulos{
  padding: 15% 0;
}

h1.proximamente{
  font-size: 60px;
  text-align: center;
}
h2.subTexto{
  font-size: 40px;
  text-align:center;
  font-weight: 300;
}


/*Fin Contenido*/
/*Footer*/
footer {
  text-align: center;
}
footer a{
	color: #101d61;
  font-weight: bold;
}
footer a:hover{
	text-decoration: none;
	color: #c30824;

}
footer div ul {
    list-style-image: url('../images/footer/icon_redArrow.png');
}
footer div ul li {
    float: right;
    margin-left: 50px
}

footer div ul li a {
    display: block;
    text-align: center;
    padding: 16px 0px;
    text-decoration: none;
}

p.aviso, p.terminos{
  cursor: pointer;
  padding: 1% 0;
}
p.aviso:hover, p.terminos:hover{
  color: #c30824;
}
p.aviso.active,p.terminos.active{
  border-bottom: #c30824 solid 2px;
}
div.resumenAviso p, div.resumenTerminos p{
  text-align: left;
}

.bgGray{
	background: gray;
	padding-top: 1%;
}
div.redesSociales figure
{
	display: inline-block;
	padding: 2.2%;
}
div.redesSociales p
{
	color: #fff;
	text-align: left;
}
span.textoValor{
	font-size: 1.5em;
    color: gray;
    font-weight: 800;
}

/*Fin Footer*/
/*Media Queries*/



@media (max-width: 360px) {

}
@media (max-width: 768px) {
 
}
@media (min-width: 768px) {
  
}

@media (min-width: 970px) {
 
}
@media (min-width: 1200px) {

}